.s-numbers__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.s-numbers__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 9px;
    padding-right: 64px;
    padding-left: 64px
}

.s-numbers__item:not(:last-child) {
    border-right: 1px solid var(--gray-900)
}

.s-numbers__item:first-child {
    padding-left: 0
}

.s-numbers__item:last-child {
    padding-right: 0
}

.s-numbers__item-value {
    font-family: "Kudryashev Display Sans";
    font-size: 134px;
    line-height: 1.2em;
    letter-spacing: -.01em;
    white-space: nowrap
}

.s-numbers__item-value:not(:last-child) {
    margin-bottom: 17px
}

.s-numbers__item-title {
    line-height: 1.4em
}

@media (max-width: 1839.98px) {
    .s-numbers__container {
        padding-left: 30px;
        padding-right: 30px
    }

    .s-numbers__item {
        padding: 7px 30px 0
    }

    .s-numbers__item-value:not(:last-child) {
        margin-bottom: 8px
    }

    .s-numbers__item-value {
        font-size: 88px
    }
}


@media (max-width: 1240px) {
    .s-numbers__container {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media (max-width: 1199.98px) {
    .s-numbers__item-value {
        font-size: 55px
    }
}

@media (max-width: 767.98px) {
    .s-numbers__item {
        width: 50%;
        padding-left: 0;
        padding-top: 19px
    }
    .s-numbers__container {
        padding-left: 20px;
        padding-right: 20px
    }

    .s-numbers__item:not(:last-child) {
        border-right: none
    }

    .s-numbers__item:nth-child(3), .s-numbers__item:nth-child(5) {
        display: none
    }

    .s-numbers__item-value {
        font-size: 30px
    }

    .s-numbers__item-title {
        line-height: 1.1em
    }
}

@media (min-width: 768px) and (max-width: 1240px) {
    .s-numbers__item {
        width: 33.33%;
        padding-top: 25px;
        padding-left: 40px;
        padding-right: 40px
    }

    .s-numbers__item:nth-child(3n) {
        border-right: none
    }

    .s-numbers__item:nth-child(3n+1) {
        padding-left: 0;
        max-width: 226px
    }

    .s-numbers__item:nth-child(11), .s-numbers__item:nth-child(2), .s-numbers__item:nth-child(5), .s-numbers__item:nth-child(8) {
        width: 35.3%
    }

    .s-numbers__item:nth-child(n+4) {
        padding-top: 60px
    }
}